Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 281827 - [TRACKER] 10.0 Release
Summary: [TRACKER] 10.0 Release
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Unspecified (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Gentoo Release Team
URL:
Whiteboard:
Keywords: Tracker
Depends on: 100286 156570 275695 277423 278181 CVE-2009-2462 280541 281427 282159 284340 284649 284707 284722 284764 284765 284767 284776 284790 284794 284795 284971 284972 284973 284976 284978 284981 284984 284986 284990 284992 284994 284996 284997 284999 285001 285115 285870 286308 286326 286328 286333 286335 286337 286339 286340 286516 286869 286871 286872 286874 286877 286878 286879 286881 286882 286883 287023 302552 303971
Blocks: 283874 286589 287458
  Show dependency tree
 
Reported: 2009-08-17 18:54 UTC by Samuli Suominen (RETIRED)
Modified: 2017-01-19 18:46 UTC (History)
8 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen (RETIRED) gentoo-dev 2009-08-17 18:54:00 UTC
Track all issues related to 10.0 release (LiveCDs, profiles, docs, and others)
Comment 1 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-08-23 17:33:37 UTC
There is a request for net-misc/wicd on the installcds, I don't think that would ever happen but maybe it could/should happen on the 10.0 release dvd?
Comment 2 Ben de Groot (RETIRED) gentoo-dev 2009-08-23 19:38:58 UTC
Yes! That would be a good addition.
Comment 3 Mike Pagano gentoo-dev 2009-08-23 21:45:04 UTC
Can you guys keep me in the loop as far as drop dead dates are concerned for getting a stable kernel version.  The current stable 2.6.30 does not have needed security patches.
Comment 4 Fernando (likewhoa) 2009-08-24 01:25:50 UTC
(In reply to comment #1)
> There is a request for net-misc/wicd on the installcds, I don't think that
> would ever happen but maybe it could/should happen on the 10.0 release dvd?
> 

I will add this on the next run, any particular USE flags that should be set with it?
Comment 5 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-08-24 20:42:44 UTC
(In reply to comment #4)
> (In reply to comment #1)
> > There is a request for net-misc/wicd on the installcds, I don't think that
> > would ever happen but maybe it could/should happen on the 10.0 release dvd?
> > 
> 
> I will add this on the next run, any particular USE flags that should be set
> with it?
> 

IUSE="ioctl libnotify ncurses +pm-utils"

There is a CLI provided with USE=ncurses. IF there is a working X env, then I doubt you need that. No opinion tbh.
Comment 6 David Abbott gentoo-dev 2009-08-26 21:05:31 UTC
I booted one of the testing 10.0 livedvd's and it contained xorg-server 1.5.3
hal was installed but not started, I started it fine. Also installed was mkxf86config that had generated an xorg.conf file. May be better going with hal and a blank xorg.conf
Comment 7 Fernando (likewhoa) 2009-08-30 03:49:17 UTC
(In reply to comment #6)
> I booted one of the testing 10.0 livedvd's and it contained xorg-server 1.5.3
> hal was installed but not started, I started it fine. Also installed was
> mkxf86config that had generated an xorg.conf file. May be better going with hal
> and a blank xorg.conf
> 

hald & dbus are set at default runlevel now.

Comment 8 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-09-18 16:18:44 UTC
So everyone is on the same page: Fernando has confirmed that DVDs will only be created for amd64/x86. This bug is getting unmanageable for arch teams, please evaluate the priority before marking something as "MUST BE NEEDED FOR 10.0 release" ;) For example, I doubt that the average user cares about what version of dev-python/egenix-mx-base is present, if that is even on the DVD. Thanks in advance.
Comment 9 blacky2 2009-10-02 14:35:23 UTC
I tried the amd64 (x86_64) version of the iso on my Asus notebook. Unfortunately i've got some problems with my sis191 Ehternet Adapter. DHCP applies an ip-address to the network interface, but after that network communication istn't possible anymore. 
This issue is already known and maybe fixed too (through patching as mentioned here http://bugzilla.kernel.org/show_bug.cgi?id=12090 ).

Quick fix: kernel command line "mem=3G using iommu=off"
Comment 10 Fernando (likewhoa) 2009-10-02 15:07:51 UTC
All livedvd bug reports need to be discussed and reported at https://bugs.gentoo.org/show_bug.cgi?id=286589

Thank you.
likewhoa
Comment 11 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-12-11 23:28:46 UTC
I'm closing this bug as we're past the 10.0 release.
We'll think about what to do for future releases.